[LAB]
LAB_0=0
LAB_1=1
LAB_2=2
LAB_3=3
LAB_4=4
LAB_5=5
LAB_6=6
LAB_7=7
LAB_8=8
LAB_9=9
LAB_STR_FILE_FORMAT=档案格式(&F)
LAB_STR_STANDARD=标准(&S)
LAB_TIME_DESC=(时:分)
LAB_CHANNEL_PREVIEW=16频道预览
LAB_ON_TOP_CANCLE=取消最上层显示
LAB_DISPLAY=显示
LAB_AUDIO_MODE=切换声音模式
LAB_REC_SETTING=录制设定
LAB_REC_TIME_ERROR=录制时间必须少于一天
LAB_TURN_OFF=关闭
LAB_AV_VIDEO=AV端子
LAB_STR_CUSTOMIZE=喜好设定
LAB_OPEN_PANEL=开启面板
LAB_CLOSE_PANEL=关闭面板
LAB_PIP=子母画面
LAB_OPEN_FILE=打开文件
LAB_STR_FILE_NAME=文件名称
LAB_DATETIME_SETTING=日期/时间设定
LAB_DEF=定义
LAB_DESKTOP=桌面
LAB_DIGIT_RADIO=数字广播
LAB_DIGIT_TV=数字电视
LAB_ONCE=一次
LAB_EPG=电子节目指南
LAB_ADVANCE=高级
LAB_STR_COLOR_DEPTH=颜色
LAB_FM=FM
LAB_CHANGE_SHAPE=隐藏／显示控制面板
LAB_UNLOCK=解锁
LAB_TOTAL_TIME=总时间
LAB_ON_TOP=永远最上层显示
LAB_CABLE=有线
LAB_CHANNEL_DOWN=下一个节目
LAB_CHANNEL_UP=上一个节目
LAB_CHANNEL_SETTING=设定节目
LAB_CHANNEL_LOOP=频道循环
LAB_SETUP=设置
LAB_VOLUME_UP=声音 +
LAB_VOLUME=声音 
LAB_VOLUME_DOWN=声音 -
LAB_LEFT=离开
LAB_MAX_REC_TIME=最大可用时间
LAB_MINUTE=分钟
LAB_MM_FILE=多媒体文件
LAB_STR_NEW_SIZE=新档案大小(&E)
LAB_NEXT_FILE=下一个文件
LAB_DEFAULT_SCHEDULE_NAME=新的预录行程
LAB_STR_ORI_SIZE=原始大小(&R)
LAB_PROGRAMS_AND_CHANNELS=节目/频道
LAB_SCHEDULE=预录行程
LAB_DEL_SCHEDULE=删除预录行程
LAB_S_SCHE_NAME=预录行程名称
LAB_REMOVE_PROGRAM_LIST_TITLE=移除节目表清单
LAB_AUTOSCAN=频道扫描
LAB_SIGNAL_SETTING=设定来源
LAB_RIGHT=右边
LAB_SEND=传送
LAB_SAVE_AS=另存为
LAB_LOCK=锁住
LAB_SNAPSHOT=影像截取
LAB_START_TIME=开始时间
LAB_MUTE=静音
LAB_HR=小时
LAB_S_VIDEO=S-端子
LAB_DAILY=每日
LAB_SPLIT=分割
LAB_TELETEXT=图文电视
LAB_SOUND=声音
LAB_FULL_SIZE=全屏幕
LAB_PREV_FILE=前一个文件
LAB_PLAYBACK_LIST=播放列表
LAB_REPEAT=重复播放
LAB_WEEKLY=每周
LAB_CYCLE=循环
LAB_16_9=16:9 
LAB_320_240=320x240
LAB_4_3=4:3 
LAB_640_480=640x480
LAB_720_480=720x480
LAB_720_576=720x576
LAB_ABOUT=关于
LAB_ACTION=执行
LAB_ADD=增加
LAB_ADD_ALL=全部增加
LAB_ADD_SCHEDULE_TITLE=增加预录行程
LAB_ADVANCE_PROGRAM_DIALOG_CAPTION=高级设置
LAB_AIR=天线
LAB_ALL_FREQUENCY=全频率
LAB_APPLICATION_NAME=应用程序名称
LAB_APPLICATION_VERSION=应用程序版本
LAB_APPLY=应用
LAB_ASPECT_KEEP=固定显示比例
LAB_AUDIO_ONLY=只录声音
LAB_BANDWIDTH=频宽
LAB_BRIGHTNESS=亮度
LAB_BW=倒带
LAB_CANCEL=取消
LAB_CD=光盘
LAB_CHANNEL=频道
LAB_COLON=:
LAB_COLOR_ADJUSTMENT=色彩调整
LAB_CONTRAST=对比
LAB_COPY=复制
LAB_CPU=中央处理器
LAB_CURRENT=目前的
LAB_CUSTOM=自定义
LAB_DELETE=删除
LAB_DELETE_ALL=全部删除
LAB_DESC=说明
LAB_DEVICE=设备
LAB_DISABLE=关闭
LAB_DURATION=期间
LAB_DVD=DVD光盘
LAB_ERROR_INFO=错误信息
LAB_EXIT=退出
LAB_FILE_SIZE=文件大小
LAB_FINE_TUNE=微调
LAB_FORMAT=文件格式
LAB_FREE=自由
LAB_FREQUENCY=频率
LAB_FULL_SIZE_CANCEL=取消全屏幕
LAB_FW=向前快转
LAB_GB=GB
LAB_HELP=说明
LAB_HUE=色相
LAB_INSERT=新增
LAB_MB=MB
LAB_MIN=最小化
LAB_MINUTES_STRING=分钟
LAB_MODIFY=修正
LAB_MPEGII=MPEG-2
LAB_NAME=名称
LAB_NEW=新增
LAB_NEXT=下一个
LAB_NEXT_LIST=下一个节目列表
LAB_NEXT_TIME=下一个
LAB_OFFICE=当地分公司
LAB_OK=确定
LAB_OTHER=其它
LAB_OVER_SCAN=满屏扫描
LAB_OVER_SCAN_CANCEL=取消满屏扫描
LAB_PAUSE=暂停
LAB_PLAY=播放
LAB_PLAYBACK=播放清单
LAB_PROGRAM=节目
LAB_PROGRAM_INFO=节目信息
LAB_PROGRAM_LIST_NAME=节目表名称
LAB_QUALITY=品质
LAB_QUIT=退出
LAB_REC=一般录制
LAB_REC_TIME=录像长度
LAB_RECORD=录制
LAB_RECORD_TIME=录制时间
LAB_REMOVE=移除
LAB_REMOVE_ALL=全部移除
LAB_REPEAT_OFF=关闭重复
LAB_SATURATION=饱和度
LAB_SAVED_FOLDER=已储存文件夹
LAB_SCAN=扫描
LAB_SCANPARAM=扫描参数
LAB_SCHE_NAME=预录行程名称
LAB_SCHEDULER=预录行程
LAB_SCHEDULER_HELP=预录行程说明
LAB_SECORDS_TEXT=秒
LAB_SELECT_LIST=选择节目清单
LAB_SELECT_PATH=请选择路径
LAB_SHARPNESS=锐利度
LAB_SIL_REC=无声录像
LAB_SINGLE_FREQUENCY=单一频率
LAB_SIZE=尺寸
LAB_SLEEP=睡眠
LAB_SOURCE=来源
LAB_SPLIT_FILE_SIZE=档案分割
LAB_STATE=状态
LAB_STOP=停止
LAB_STR_1024x768=1024 x 768 (像素)
LAB_STR_1280x1024=1280 x 1024 (像素)
LAB_STR_1600x1200=1600 x 1200 (像素)
LAB_STR_160x120=160 x 120 (像素)
LAB_STR_176x144=176 x 144 (像素)
LAB_STR_240x180=240 x 180 (像素)
LAB_STR_256COLOR=256色 (8bit)
LAB_STR_320x240=320 x 240 (像素)
LAB_STR_352x288=352 x 288 (像素)
LAB_STR_640x480=640 x 480 (像素)
LAB_STR_704x576=704 x 576 (像素)
LAB_STR_720x480=720 x 480 (像素)
LAB_STR_720x576=720 x 576 (像素)
LAB_STR_800x600=800 x 600 (像素)
LAB_STR_APPLICATION_INFO=应用程序信息
LAB_STR_AVERAPI_INFO=圆刚应用程序接口信息
LAB_STR_BROWSE=浏览(&B)...
LAB_STR_FILTERS_INFO=Filters 信息
LAB_STR_HEIGHT=高度(&H)
LAB_STR_KEEPRATIO=固定比例(&K)
LAB_STR_PIXEL=像素
LAB_STR_QUICKTV_INFO=Quick TV信息
LAB_STR_RATIO=比例
LAB_STR_TRUE_COLOR=真彩(24bit)
LAB_STR_UNIT=单位(&U)
LAB_STR_WIDTH=宽度(&W)
LAB_SWAP_LIST=交换节目清单
LAB_TAIWAN=台湾
LAB_TASK=时程表作业
LAB_TIME=时间
LAB_TIME_INTERVAL=时间间距
LAB_TIMESHIFT=时光平移
LAB_TOTAL_PICTURES=图片总数
LAB_TV_SERIES=AVerTV
LAB_TV_SERIES_HELP=AVerTV 说明
LAB_TVSHOW=电视节目
LAB_TYPE=类型
LAB_TYPE1=电影 / 戏剧
LAB_TYPE10=休闲
LAB_TYPE11=特殊
LAB_TYPE2=新闻
LAB_TYPE3=表演
LAB_TYPE4=运动
LAB_TYPE5=年轻
LAB_TYPE6=音乐
LAB_TYPE7=艺术
LAB_TYPE8=社交的
LAB_TYPE9=教育
LAB_UNABLE_FORECAST=未知
LAB_UPDATE=更新
LAB_USER_DEF=使用者定义
LAB_VCD=VCD
LAB_VIDEO=影像
LAB_VIDEO_SOURCE=切换视频来源
LAB_ENABLE=开启
LAB_WAKEUP=唤醒
LAB_KHZ=K赫兹
LAB_RATING=等级
LAB_SUN=星期日
LAB_MON=星期一
LAB_TUE=星期二
LAB_WED=星期三
LAB_THU=星期四
LAB_FRI=星期五
LAB_SAT=星期六
LAB_INPUT_NAME=输入文件夹名称
LAB_SELECT_FOLDER=选择文件夹
LAB_ACTIVE=开启TV软件
LAB_HIBERNATES=休眠
LAB_REMOTE=其它控件
LAB_SLEEPFUNCTION=休眠系统模式钮
LAB_SLIDER=拨放
LAB_STANDBY=待命
LAB_PROGRAM_LIST=节目清单
LAB_RESET_PORGRAM_LIST_TITLE=重设节目清单
LAB_CREATE_FOLDER=创建新文件夹
LAB_DISK_FULL_NOT_TS=磁盘已满，时光平移中止
LAB_DISK_FULL_NOT_REC=磁盘已满，录制中止
LAB_COUNTRYREGION=国家 / 区域
LAB_SLEEP_FUN=待命 / 休眠
LAB_DXVA_SUPPORT=优先使用硬件加速
LAB_SCHEDULE_SETTING=预录行程设定
LAB_AUDIO_MONO=单声道
LAB_AUDIO_STEREO=立体音
LAB_AUDIO_DUAL=混音
LAB_AUDIO_SAP=双语
LAB_AUDIO=声音
LAB_BOTH=两者
LAB_SAVE= 储存
LAB_FACTORYSETTING=出厂设定值
LAB_PREFERENCESETTING=喜好设定值
LAB_ALLFREQUENCYSCAN=全频率扫描
LAB_FORMATNAME=格式名称
LAB_AUDIOFORMAT=声音信号格式
LAB_VIDEOFORMAT=影像格式
LAB_ATTRIBUTE=属性
LAB_DEVICENAME=设备名称
LAB_ANALOGTV=模拟电视
LAB_FMRADIO=FM 广播
LAB_SUPPORTEDSIGNALS=支持信号
LAB_VIDEOSTANDARD=影像标准
LAB_ACTIVEDEVICE=使用设备
LAB_CHANNELSCAN=频道扫描
LAB_TUNESTEP=频率间隔
LAB_MHZ=MHz
LAB_VIDEOQUALITY=影像质量
LAB_KBPS=Kbps
LAB_VIDEOSIZE=影像大小
LAB_USESIZEPREFIX=每小时大约使用
LAB_USESIZEPOSFIX=.
LAB_SAMPLERATE=取样频率
LAB_AUDIOQUALITY=音频质量
LAB_DEVICESTATE=设备状态
LAB_SAVED_TIMESHIFT_FILE=储存时光平移文件到硬盘
LAB_RECORD_FILES_FOLDER_SELECTOR=选择录像档案存放路径
LAB_TV=电视
LAB_RADIO=广播
LAB_ENABLESLEEPFUNCTION=是否支持待命 / 休眠
LAB_SAMPLEQUALITY=取样品质
LAB_MOD_SCHEDULE_TITLE=修改预录行程
LAB_RADIO_SOURCE=收音机
LAB_STORAGE=储存
LAB_SIGNAL_SOURCE=信号来源
LAB_END_REC=预录行程结束
LAB_END_REC_NOTHING=看电视
LAB_END_REC_CLOSEAP=关电视
LAB_END_REC_SHUTDOWNPC=关闭计算机
LAB_RESTORE=恢复默认值
LAB_USER_DEFAULT=设为默认值
LAB_ORIGINAL_DEFAULT=原始音量
LAB_COUNTRY=国家
LAB_REGION=区域
LAB_AMERICAN=美国
LAB_CANADA=加拿大
LAB_AVAILABLE_TIME=有效时间
LAB_AUTO_DETECT=依据来源
LAB_CENTRAL=中心
LAB_FREE_SPACES=剩余空间
LAB_HOURS=H
LAB_MINUTES=M
LAB_SECONDS=S
LAB_NORTH=北方
LAB_SOUTH=南方
LAB_SNAPSHOT_FILES_FOLDER_SELECTOR=撷取文件夹
LAB_TIMESHIFT_FILE_SELECTOR=时光平移文件夹
LAB_TOTAL_SPACES=总空间
LAB_RENAME1=录像文件夹
LAB_RENAME2=储存时光平移文件到硬盘
LAB_RENAME3=预录行程结束
LAB_OSDCOLOR=OSD 颜色
LAB_LCDSPEED=LCD 速度
LAB_THEMES=外型
LAB_OTHERS=其它
LAB_AUTOMATIC=自动
LAB_COLORLESS=无颜色
LAB_RGB=RGB
LAB_BLACK=黑色
LAB_BROWN=棕色
LAB_DARKOLIVEGREEN=橄榄绿色
LAB_DARKGREEN=深绿色
LAB_DARKTEAL=深蓝绿色
LAB_DARKBLUE=深蓝色
LAB_INDIGO=靛蓝色
LAB_GRAY80=灰色-80%
LAB_DARKRED=深红色
LAB_ORANGE=橙色
LAB_DARKYELLOW=深黄色
LAB_GREEN=绿色
LAB_TEAL=蓝绿色
LAB_BLUE=蓝色
LAB_BLUEGRAY=蓝灰色
LAB_GRAY50=灰色-50%
LAB_RED=红色
LAB_LIGHTORANGE=浅橙色
LAB_LIME=莱姆色
LAB_SEAGREEN=海洋绿色
LAB_AQUA=水绿色
LAB_LIGHTBLUE=浅蓝色
LAB_VIOLET=紫罗兰色
LAB_GRAY40=灰色-40%
LAB_PINK=粉红色
LAB_GOLD=金色
LAB_YELLOW=黄色
LAB_BRIGHTBREEN=亮绿色
LAB_TURQUOISE=绿松石色
LAB_SKYBLUE=天蓝色
LAB_PLUM=梅红色
LAB_GRAY25=灰色-25%
LAB_ROSE=玫瑰红色
LAB_TAN=棕褐色
LAB_LIGHTYELLOW=浅黄色
LAB_PALEGREEN=浅绿色
LAB_PALETURQUOISE=浅绿松石色
LAB_PALEBLUE=浅蓝色
LAB_LAVENDER=熏衣草色
LAB_WHITE=白色
LAB_AUXILIARY=辅助装置输入
LAB_SIGNAL_LEVLE_0=无信号
LAB_SIGNAL_LEVEL_1=弱信号
LAB_SIGNAL_LEVEL_2=一般信号
LAB_SIGNAL_LEVEL_3=强信号
LAB_FADEINFADEOUT=窗口开启关闭方式
LAB_TEXT=文字
LAB_EDGE=边界
LAB_BG=背景
LAB_MOVINGPERIOD=移动时间(s)
LAB_NOW=现在
LAB_NEXT=下一个
LAB_AUDIO_CH_LR=左右声道输出
LAB_AUDIO_CH_LL=左左声道输出
LAB_AUDIO_CH_RR=右右声道输出
LAB_ZOOM_TO_43=最大4:3
LAB_ZOOM_FROM_43 =取消最大4:3
LAB_SKINS=面板
LAB_FORM=外型
LAB_DISK=硬盘
LAB_TOTALSPACE=容量
LAB_FREESPACE=可用空间
LAB_USAGE=已使用
LAB_FILESYSTEM=档案系统
LAB_ENCRYPTED=加密
LAB_CATV=有线电视
LAB_CLOSEDCAPTION=隐藏式字幕
LAB_MHEG=MHEG
LAB_MHP=超频道资讯
LAB_VCHIP=频道锁码
LAB_RECORDED_FILE_NAME=錄影檔案名稱
LAB_CHANGE=变更
LAB_NONE=无
LAB_UNDERLINE=底线
LAB_POUND=#字号
LAB_SPACE=空白
LAB_COMMA=逗号
LAB_SPLIT_SYMBOL=分隔符号
LAB_PREVIEW=预览
LAB_DATE=日期
LAB_SIGNAL=信号源
LAB_OFF=关闭
LAB_AUTOMATIC_RESIZE=自动调整屏幕
LAB_MENU_NR=强化影像画质
LAB_LANGUAGE=语言
LAB_CONFIGURE=装配
LAB_AUDIO_MAIN=主聲
LAB_AUDIO_SUB=副声
LAB_AUDIO_BOTH=双语
LAB_DEVICE_NOT_READY=装置未就诸
LAB_TV=模拟电视
LAB_FM=FM广播
LAB_DVBT=DVB-T
LAB_DVBS=DVB-S
LAB_DVBC=DVB-C
LAB_ATSC=ATSC
LAB_SWITCH_DEVICE=信号选择器
LAB_SWITCH_TYPE=信号选择器种类
LAB_INPUT=输入
LAB_DISEQC_INPUT1=输入1 (Pos A / Opt A)
LAB_DISEQC_INPUT2=输入2 (Pos B / Opt A)
LAB_DISEQC_INPUT3=输入3 (Pos A / Opt B)
LAB_DISEQC_INPUT4=输入4 (Pos B / Opt B)
LAB_MULTI_INPUT1=输入1 (0kHz / 13V)
LAB_MULTI_INPUT2=输入2 (0kHz / 18V)
LAB_MULTI_INPUT3=输入3 (22kHz / 13V)
LAB_MULTI_INPUT4=输入4 (22kHz / 18V)
LAB_22KHZ_INPUT1=输入1 (0kHz)
LAB_22KHZ_INPUT2=输入2 (22kHz)
LAB_VOL_INPUT1=输入1 (13V)
LAB_VOL_INPUT2=输入2 (18V)
LAB_NEW_LNB_NAME=新增LNB
LAB_NEW_SATELLITE_NAME=新增卫星
LAB_SATELLITE=卫星
LAB_LNB=LNB
LAB_EDIT=编辑
LAB_DISEQC=DiSEqC
LAB_22KHZ=22kHz
LAB_V_SWITCH=13V/18V
LAB_IMPORT=汇入
LAB_CHOOSE_IMPORT_FILE=请选择汇入的档案
LAB_IMPORT_OPTIONS=汇入选项
LAB_IMPORT_PROGRAM_LIST=汇入至节目清单
LAB_IMPORT_APPEND=新增节目信息
LAB_IMPORT_OVERWRITE=覆写重复的节目信息
LAB_IMPORT_OVERNAME=覆写节目名称
LAB_IMPORT_SATELLITE_FREQ=汇入至卫星频率表
LAB_SYMBOL_RATE=符号率
LAB_POLARIZATION=极化
LAB_REMOVE_PROGRAM=移除节目
LAB_FREQUENCY_SCAN=频率扫描
LAB_BLIND_SCAN=范围扫描
LAB_POL_VERTICAL=垂直极化
LAB_POL_HORIZONTAL=水平极化
LAB_POL_BOTH=双极化
LAB_SATELLITE_EDITOR=编辑卫星资料
LAB_SATELLITE_NAME=卫星名称
LAB_LONGITUDE=经度
LAB_EAST_LONGITUDE=东经
LAB_WEST_LONGITUDE=西经
LAB_FEC=错误更正码
LAB_FREQUENCY_LIST=频率列表
LAB_REMOVE_SATELLITE_TITLE=移除卫星信息
LAB_LNB_EDITOR=编辑LNB 集波器资料
LAB_FREQUENCY_TYPE=频段
LAB_C_BAND=C 频
LAB_KU_BAND=KU 频
LAB_INPUT_RANGE=输入范围
LAB_LOF=本地振荡频率
LAB_LOW_LOF=低本地振荡频率
LAB_HIGH_LOF=高本地振荡频率
LAB_SWITCH_FREQUENCY=切换频率
LAB_MULTI_LOF=频率切换
LAB_REMOVE_LNB_TITLE=移除集波器
LAB_SUBTITLE=字幕
LAB_TOPRIGHT_CORNER=右上角
LAB_TOPLEFT_CORNER=左上角
LAB_BOTTOMRIGHT_CORNER=右下角
LAB_BOTTOMLEFT_CORNER=左下角
LAB_MOVABLE=可移动的
LAB_INCR_MONO=神奇的单音音效
LAB_INCR_STEREO=神奇的立体音音效
LAB_DOLBY=杜比环绕音效
LAB_VIRTUAL_AUDIO=混音比重
LAB_VIRTUAL_BASS=低音
LAB_VIRTUAL_TREBLE=高音
LAB_AUDIO_EFFECT=音效方式
LAB_AUDIO_MIXER=混音器
LAB_NORMAL=一般方式
LAB_ALPHABLEND=淡入淡出方式
LAB_LATENCYTIMER =延迟时间
LAB_PREVIEWPIP =预览
LAB_PLAYBACKPIP =播放
LAB_PRIMARYDEVICE =主要装置
LAB_SECONDLYACTIVEDEVICE =次要装置
LAB_AUDIO_FM_MONO=FM单声道
LAB_SETUP_RECORD=录制格式
LAB_VIDEO_FRAME=影像边框
LAB_DISABLE_VIDEO_FRAME=隐藏影像边框
LAB_ENABLE_VIDEO_FRAME=显示影像边框
LAB_DEFAULT=预置
LAB_TELETEXT_DISPLAY=显示模式
LAB_TELETEXT_INDEPENDENT=独立视窗显示
LAB_TELETEXT_OVERLAY=主视窗显示
LAB_DEL_ALL_SCHEDULE=全部删除？
LAB_END_REC_LOGOFF=退出
LAB_DISPLAY_MODE=显示模式
LAB_NOT_SHOW_NEXT_TIME=不再显示此对话框
LAB_UNANIMITY=全部适用
LAB_SETTING_BY_CHANNEL=个别频道设定
LAB_MINIMIZE_TRAYICONIZE=视窗缩小至右下角
LAB_TELETEXT_ALPHA=Alpha
LAB_TELETEXT_TRANSPARENT=透明的
LAB_DISPLAY_STYLE=呈现风格
LAB_TELETEXT_WRONG_VS=NTSC电视系统，不支持Teletext
LAB_PROGRAMLIST_ADVANCE_SETTING=影/音参数设定
LAB_LINK=连接：
LAB_SIZE_UPBOUND=档案大小（最大值）
LAB_RECORDPAGE_NOTE=如果信号来源格式为HDTV H.264，节目将自动录制成MP4格式。
LAB_NOTE=注意
LAB_SOURCE_FORMAT=信号来源格式(MP2/MP4)
LAB_DMBTH=DMBTH
LAB_ISDBT=ISDBT
LAB_SBTDT=SBTDT
LAB_VIDEO_RENDERER=Overlay Mixer
LAB_MIX_RENDERER=Video Mixing Renderer
LAB_QAM=QAM
LAB_COMPONENT_VIDEO=色差端子
LAB_KEEP_SLEEP_MODE_AFTER_EXIT=应用程序关闭后继续保留已设定的睡眠时间。
LAB_KEYBOARD=键盘
LAB_HOTKEY_REMAP=快捷键对应
LAB_OSD_DISPLAY_SEL=OSD 设定
LAB_MSG_SHOW_AGAIN=不再显示此信息
LAB_PROFILE=型态
LAB_LEVEL=等级
LAB_VIDEO_AVERAGE_BIT=视频平均比特率
LAB_VIDEO_MAX_BIT=最大比特率
LAB_ENTROPY_CODINGMODE=熵编码模式（Entropy）
LAB_DOWNSCALE_MODE=缩小模式
LAB_AUDIOMUX_STREAM=MP4 复用 输入流
LAB_SELECT_VIDEO_RENDERER=选择喜爱的视频转换器(Video Renderer)
LAB_SAVE_SIZE=存储尺寸
LAB_END_REC_LISTEN_FM=收听广播
LAB_TUNE_AND_SEEK=调整和寻找频道
LAB_AMRADIO=AM
LAB_AMFM=AM/FM 广播
LAB_HRC=HRC
LAB_STANDARD=标准
LAB_AUTO=自动
LAB_CICA=CI/CA 信息
LAB_EVR=Enhanced Video Renderer
LAB_BACK=返回
LAB_TV_BLOCKING=启动电视限制
LAB_BLOCK_UNRATING=限制未分级的电视节目
LAB_NEW_PW=新密码
LAB_CONFIRM_PW=确认密码
LAB_TV_RATING=电视等级
LAB_PW_SETTING=密码设定
LAB_PW_SETTING_DESC=请设定一组密码来启动”电视等级”保护功能。
LAB_RATING_10=10岁以下
LAB_RATING_12=12岁以下
LAB_RATING_14=14岁以下
LAB_RATING_16=16岁以下
LAB_RATING_18=18岁以下
LAB_RATING_10_DESC=该节目若不适合年纪未满10岁的小孩，将会被锁定，无法收看。
LAB_RATING_12_DESC=该节目若不适合年纪未满12岁的小孩，将会被锁定，无法收看。
LAB_RATING_14_DESC=该节目若不适合年纪未满14岁的小孩，将会被锁定，无法收看。
LAB_RATING_16_DESC=该节目若不适合年纪未满16岁的小孩，将会被锁定，无法收看。
LAB_RATING_18_DESC=该节目若不适合年纪未满18岁的小孩，将会被锁定，无法收看。
LAB_PASSWORD_ERROR_DESC=密码确认失败。请确认你的密码及确认密码是一致的。
LAB_PASSWORD_ERROR=密码输入错误!
LAB_PASSWORD=密码
LAB_PW_RECORD_WARNING=由于没有输入正确的密码,若此节目为受限制的等级,将会导致录制失败
LAB_TEMP_UNBLOCK=暂时不启动限制
LAB_PARENT_AUTH=亲子锁认证
LAB_PARENTAL_CONTROL=亲子锁
LAB_BLOCK_PROG=受限制节目
LAB_AUDIOQUALITY_CHANNEL=(每个声道)
LAB_SETUP_CUSTOMIZED=设置
LAB_CUSTOM_CUSTOMIZED=变更
LAB_AMFM_CUSTOMIZED=AM/FM 广播
LAB_PROGRAM_CUSTOMIZED=节目
LAB_VIDEO_CUSTOMIZED=影像
LAB_VIDEOFORMAT_CUSTOMIZED1=影像格式
LAB_AUDIOFORMAT_CUSTOMIZED=声音信号格式
LAB_ATTRIBUTE_CUSTOMIZED=取样品质
LAB_VIDEOFORMAT_CUSTOMIZED2=影像格式
LAB_SAMPLERATE_CUSTOMIZED=取样频率
LAB_NAME_CUSTOMIZED1=名称
LAB_NAME_CUSTOMIZED2=名称
LAB_FORMAT_CUSTOMIZED1=文件格式
LAB_PLAYBACK_LIST_CUSTOMIZED=播放列表
LAB_DEVICE_CUSTOMIZED=设备
LAB_PROGRAM_LIST_CUSTOMIZED=节目清单
LAB_FORMAT_CUSTOMIZED2=文件格式
LAB_REC_TIME_CUSTOMIZED=期间
LAB_SPLIT_FILE_SIZE_CUSTOMIZED=档案分割
LAB_SAVED_FOLDER_CUSTOMIZED=已储存文件夹
LAB_END_REC_RADIO_CUSTOMIZED=收听广播
LAB_AUDIO_CUSTOMIZED=声音
LAB_SKINS_CUSTOMIZED=面板
LAB_AUDIO_MODE_CUSTOMIZED=切换声音模式
LAB_DURATION_CUSTOMIZED=期间
LAB_INDIVIDUAL_SETUP=个别频道设定
LAB_PROGRAMLIST_SIMPLE_MODE=简易模式
LAB_PROGRAMLIST_ADVANCE_MODE=进阶模式
LAB_SYSTEM=影音系统
LAB_AUDIOVIDEO=影/音参数设定
LAB_713XCHIPSET=芯片设定
LAB_AUDIOSYSTEM=声音系统
LAB_UNANIMITY=全部适用
LAB_MAIN_VOLUME=主音量
LAB_DEVICE_VOLUME=装置音量
LAB_DEINTERLACE=反交错
LAB_GAIN=增益
LAB_WHITEPEAK=白色峰值
LAB_COLORPEAK=彩色峰值
LAB_LONGPAUSEAGC=长脉波的自动增益控制
LAB_ANTIALIASFILTER=抗混叠滤波器
LAB_STEREO_LEVEL=立体声等级
LAB_DB=dB
LAB_DEINTERLACE_NONE=无
LAB_DEINTERLACE_WEAVE=Weave
LAB_DEINTERLACE_BOB=Bob
LAB_DEINTERLACE_SMOOTH_EDGE=边缘平滑
LAB_OPEN=开启
LAB_CLOSE=关闭
LAB_SOURCECTRL=使用这个设置到：
LAB_OSD=荧屏显示
LAB_EXT_VIDEO=外部输入源
LAB_CHINFO=频道资讯
LAB_DESC_STOP=停止播放、录影、时光平移，并切换至电视或广播模式。
LAB_DESC_HELP=检视使用手册
LAB_DESC_MINIMIZE_TRAYICONIZE=最小化至系统工具列
LAB_DESC_FULL_SIZE=全荧屏显示
LAB_DESC_DISPLAY=显示资讯
LAB_DESC_CHANNEL_PREVIEW=执行多频道预览功能。
LAB_DESC_CHANNEL_LOOP=回到上一个频道
LAB_DESC_VOLUME_DOWN=降低音量
LAB_DESC_VOLUME_UP=提高音量
LAB_DESC_CHANNEL_UP=跳到上一个有效频道。
LAB_DESC_CHANNEL_DOWN=跳到下一个有效频道。
LAB_DESC_FW=依固定间隔快转
LAB_DESC_BW=依固定间隔倒转
LAB_DESC_AUDIO_MODE=切换声音模式
LAB_DESC_CHANGE_SHAPE=显示或隐藏控制面板
LAB_DESC_MUTE=打开/关闭声音。
LAB_DESC_PLAY=播放上一个/已录制的档案。
LAB_DESC_PAUSE=于播放/时光平移模式下暂停
LAB_DESC_NEXT_FILE=播放下一个档案
LAB_DESC_PREV_FILE=播放上一个档案
LAB_DESC_REC=录制目前正在播放的电视/广播节目。
LAB_DESC_SNAPSHOT=单张或连续截图
LAB_DESC_TIMESHIFT=暂时录影以便需要时能暂停、倒转或快转直播电视的内容。
LAB_DESC_0=选择频道/节目(0)
LAB_DESC_1=选择频道/节目(1)
LAB_DESC_2=选择频道/节目(2)
LAB_DESC_3=选择频道/节目(3)
LAB_DESC_4=选择频道/节目(4)
LAB_DESC_5=选择频道/节目(5)
LAB_DESC_6=选择频道/节目(6)
LAB_DESC_7=选择频道/节目(7)
LAB_DESC_8=选择频道/节目(8)
LAB_DESC_9=选择频道/节目(9)
LAB_ALL_COMMAND=所有指令
LAB_CURR_ASSIGN=功能/动作
LAB_CATEGORY=类型
LAB_CURRENT_KEY=当前快捷键
LAB_PRESS_NEW_KEY=新快捷键
LAB_ASSIGN=指定
LAB_COMMAND=命令
TELETEXT_TRANSPARENT_DESC=让节目资讯服务视窗透明化。(只适用于节目资讯服务重叠显示模式)
DECIMAL_POINT=小数点
DECIMAL_POINT_DESC=小数点 (/.)。 使用于FM/AM频率输入或ATSC频道输入。
PREVIOUS_PAGE=上一页
NEXT_PAGE=下一页
HOME_PAGE=首页
TELETEXT_HOMEPAGE_DESC=切换至Teletext首页
TELETEXT_PREVIOUSPAGE_DESC=切换至前一个Teletext子页面
TELETEXT_NEXTPAGE_DESC=切换至下一个Teletext子页面
LAB_RDS=RDS
LAB_REMOTE_REMAP=遥控器对应
REMOTE_POWER=电源
LAB_CLEAR_ALL=全部清除
LAB_LOW_FILTERING=低通滤波
LAB_HIGH_FILTERING=高通滤波
LAB_NEW_GROUP=新群组
LAB_GROUP_SETTING=节目群组设定
LAB_EXPIRE=删除过期预约清单
LAB_SOUND_CONTRTOL_MODE=声音控制模式
LAB_DIRECTSOUND=Direct Sound
LAB_LOOPBACK=Loop Back
LAB_EPG_GMT_SETTING=电子节目表GMT时间设定
LAB_EPG_TIME_FOLLOW_SPEC=使用标准电子节目表时间
LAB_EPG_TIME_CUSTOMIZE=使用定制电子节目表时间
LAB_SWITCH_INPUT_MODE_CHANNEL=切换至频道输入模式
LAB_SWITCH_INPUT_MODE_FREQ=切换至频率输入模式
LAB_FREQ_UP=调高频率
LAB_FREQ_DOWN=调低频率
LAB_SURFING_CELL=频道预览格数
LAB_SURFINGDELAY=频道预览延迟时间
LAB_SURFING_MUTE=多频道预览时静音
LAB_SURFING_FULLSCREEN=在全荧幕模式下执行多频道预览功能
LAB_SURFING_START_FIRSTCH=从第一台开始多频道预览功能
LAB_SURFING_CHANNEL=多频道预览
LAB_ADD_SMART_CHP=智慧频道预览: 可利用逐一标示频道或选择群组的方式，将喜爱频道加入频道预览清单。
LAB_ATV_GUIDE_IMPORT=模拟电视节目表汇入
LAB_SELECT_FOLDER=选择资料夹
LAB_BUFFER_SIZE=缓冲器大小
LAB_OSD_ENABLE_DISABLE_OPTION=开启OSD显示功能，并选择各讯号来源的显示项目。
LAB_AUDIO_EQ=图形等化器
LAB_TURN_ON_EQ=启动图形等化器
LAB_SELECT_PRESET=選取默认模式
LAB_OSD_FONT_SELECTION=字体
LAB_ALIGN=对齐
LAB_OSD_ALIGNMENT=OSD显示位置
LAB_LOCK_KEYBOARD=锁定快捷键指令
LAB_AUDIO_SPECTRUM=频谱分析
LAB_REPLAY=往前拨放
LAB_DESC_POWER=开启或关闭应用软体。
LAB_DESC_RECORD=切换到数位影像录影模式，将目前正在播放的节目或影片录制到电脑硬碟。
LAB_DESC_REMOTE_REWIND=[倒转] 往后快速倒转。[节目资讯服务-红色]: 根据按钮上的顏色跳至节目资讯服务对应的页数。
LAB_DESC_REMOTE_FORWARD=[快转]: 向前快速播放。[节目资讯服务-黄色]: 根据按钮上的顏色跳至节目资讯服务对应的页数。
LAB_DESC_REMOTE_WAKEUP=[唤醒]: 设定离开待机或休眠的时间。[上一个档案]: 到播放清单中的上一个档案。 [节目资讯服务-绿色]: 根据按钮上的顏色跳至节目资讯服务对应的页数。
LAB_DESC_REMOTE_NEXT_FILE=[睡眠]: 设定进入待机或休眠的时间。[下一个档案]: 到播放清单中的下一个档案。 [节目资讯服务-蓝色]: 根据按钮上的顏色跳至节目资讯服务对应的页数。
LAB_DESC_REMOTE_TIMESHIFT=[时光平移]: 从即时拨放的电视或广播节目切换到时光平移模式。 [暂停]: 暂停播放。
LAB_DESC_TELETEXT=瀏览节目资讯服务 () / -5 / 隐藏式字幕( ）资讯。(中国和香港不支援)
LAB_DESC_CHANGE_SOURCE=切换不同的讯号来源。
LAB_DESC_EPG=检视电子节目导航
LAB_DESC_PIP=开启子母画面(PIP)功能。
LAB_DESC_OVERSCAN=启用满屏扫描功能调整画质。
LAB_DESC_OSD_ALIGN=切换不同的显示位置。
LAB_DESC_LOCK_KEYBOARD=按下并执行快捷键命令锁定，将会忽略所有来自键盘的快捷键命令。再次按下则恢复接收快捷键命令。
LAB_DESC_SUBTITLE=开启或关闭字幕功能(若有支持)。
LAB_DESC_REPEAT=播放档案时切换不同的重复播放模式。
LAB_DESC_EQ=开启/关闭图形等化器功能。
LAB_DESC_SPECTRUM=开启/关闭音效波形功能。
LAB_REPEAT_ALL=重复播放全部
LAB_REPEAT_ONE=重复播放单一档案
LAB_TT_RED=节目资讯服务 - 红色
LAB_TT_GREEN=节目资讯服务 - 绿色
LAB_TT_BLUE=节目资讯服务 - 蓝色
LAB_TT_YELLOW=节目资讯服务 - 黄色
LAB_DESC_VIDEO_SOURCE=切换电视信号来源。
LAB_DESC_RADIO_SOURCE=切换无线电信号来源。
LAB_DESC_SLEEP=设定进入待机或休眠的时间。
LAB_DESC_SETTING_BY_CHANNEL=开启或关闭个别频道设定视窗。
LAB_DESC_TT_RED=根据按钮顏色跳至相应的Teletext页面。
LAB_DESC_TT_GREEN=根据按钮顏色跳至相应的Teletext页面。
LAB_DESC_TT_BLUE=根据按钮顏色跳至相应的Teletext页面。
LAB_DESC_TT_YLLOW=根据按钮顏色跳至相应的Teletext页面。
LAB_PLAYBACK_X_0_1=0.1 X
LAB_PLAYBACK_X_0_2=0.2 X
LAB_PLAYBACK_X_0_5=0.5 X
LAB_PLAYBACK_X_1_0=1 X
LAB_PLAYBACK_X_1_1=1.1 X
LAB_PLAYBACK_X_1_2=1.2 X
LAB_PLAYBACK_X_1_5=1.5 X
LAB_PLAYBACK_X_2_0=2 X
LAB_AIR_CABLE=全部
LAB_VIDEO_AUDIO_SETTING=影像/音效设定
LAB_IMPORT_TV_GUIDE=电视节目表汇入
LAB_SELECT_MPEG2_DECODER=选择适合的MPEG-2解码器
LAB_SELECT_VIDEO_RENDERER_DESC=选择适合的视频绘制器，此设定将会影响到Windows Aero功能。
LAB_EXPORT=汇出
LAB_IMPORT_EXPORT_DESC=汇入或汇出所有配置，包含在这个设备上的节目表及每个信号源的各个频道设置。
LAB_SUB_LOCATION=区域
LAB_GOP_N=GOP (N)
LAB_SUBGOP_M=SunGOP (M)
LAB_DATA_FORMAT=资料格式
LAB_ENABLE_NR=开启影像画质提升
LAB_EPG_AVERMEDIA=AVerMedia (*.avr)
LAB_AVERMEDIA=AVerMedia
LAB_BALANCE=平衡
LAB_LEFT_SIDE=左边
LAB_ABBREVIATE_LEFT=左
LAB_ABBREVIATE_RIGHT=右
LAB_TV_GUIDE_NOT_FOUND=找不到电子节目表!
LAB_ENABLE_MOUSE_REMAP=开启滑鼠对应功能
LAB_WHEEL_UP=向上滚动
LAB_WHEEL_DOWN=向下滚动
LAB_ONE_CLICK=单击
LAB_CONSTRAINED=受限的
LAB_UNCONSTRAINED=不受限的
LAB_PROFILE_NAME=设定文件名称
LAB_DESCRIPTION=描述
LAB_BUFFER_WINDOW=缓冲器大小
LAB_CODEC=Codec
LAB_RESOLUTION=分辨率
LAB_CBR=CBR
LAB_VBR=VBR
LAB_FRAME=帧
LAB_KEY_FRAME=主要的帧
LAB_MAX_BUFFER=最大缓冲器大小
LAB_UNCOMPRESSED=不压缩
LAB_MEDIAN_TYPE=中间类型
LAB_CORING=过滤值
LAB_DIAGONAL=对角线
LAB_HORIZONTAL_VIRTICAL=水平/垂直
LAB_1D_HORIZONTAL=1D 水平
LAB_1D_VERTICAL=1D 垂直
LAB_2D_HORIZONTAL_VIRTICAL=2D水平/垂直分离
LAB_2D_SYMMETRIC=2D对称
LAB_LUMA_HIGH=高亮度
LAB_LUMA_LOW=低亮度
LAB_CHROMA_HIGH=高饱和度
LAB_CHROMA_LOW=低饱和度
LAB_LUMA_TYPE=亮度型式
LAB_CHROMA_TYPE=饱和度型式
LAB_STATIC=静态的
LAB_DYNAMIC=动态的
LAB_ENABLE_MAGIC_VIDEO_EFFECT=开启全景模式
LAB_MUTE_WHEN_MINIMIZED=当应用程式缩小至系统托盘时静音
LAB_VIDEO_FILES=影像档案
LAB_AUDIO_FILES=音效档案
LAB_PREVIEW_HW_NR=预览硬体编码
LAB_SOURCE_RESOLUTION=来源分辨率
LAB_CBR_FULL=固定位元速率 (CBR)
LAB_VBR_FULL=变动位元速率 (VBR)
LAB_HW_NR_CONFIG=硬件降噪配置
LAB_OVERSCAN_LEFT=满屏扫描- 左
LAB_OVERSCAN_RIGHT=满屏扫描- 右
LAB_OVERSCAN_TOP=满屏扫描- 上
LAB_OVERSCAN_BOTTOM=满屏扫描- 下
LAB_ROCK  =摇滚
LAB_RAP  =饶舌
LAB_METAL  =重金属
LAB_DANCE  =舞曲
LAB_COUNTRY  =乡村
LAB_JAZZ  =爵士
LAB_FOLK  =民谣
LAB_CLASSICAL  =古典
LAB_BLUE  =蓝调
LAB_OPERA  =歌剧
LAB_SPEECH  =语音
LAB_MOUSE=滑鼠
LAB_INPUT_SETTING=输入设定
LAB_CTRL=Ctrl
LAB_ALT=Alt
LAB_SHIFT=Shift
LAB_NEXT_PLAY_RATE=切换播放速率
LAB_PROFILE_DISC=选择一个设定文件或按下[新增]建立自订的档案格式。
LAB_EPG_FILE=档案
LAB_FILE_FORMAT=档案格式
LAB_EPG_JTV=JTV (*.ndx)
LAB_INDEX_FILE=索引档案
LAB_TV_GUIDE_DIR=电子节目表资料夹
LAB_IMPORT_SETTING=电子节目表对应清单
LAB_NOT_USE_INDEX_FILE=不使用索引档案汇入电子节目表
LAB_PLAY_SPEED=播放速度
LAB_DESC_PLAY_SPEED=切换不同的播放速率。
LAB_LOCK_ALL=全部锁定
LAB_ENABLE_HOTKEY_REMAP=启动快捷键对应功能
LAB_LOCK_TOP_BOTTOM=保持垂直比率
LAB_LOCK_LEFT_RIGHT=保持水平比率
LAB_DOT=.
LAB_CONFIG_FOR_SINGLE_CHANNEL=应用此设置到当前频道
LAB_NR_CONFIG_DESC=你可尝试调整各项数值来改善您的影像画质。
LAB_CH_PREVIEW_RETURN=离开多频道预览
LAB_DESC_CH_PREVIEW_RETURN=离开多频道预览并收看目前选择频道
LAB_CH_PREVIEW_CONTINUE=暂停与继续多频道预览
LAB_DESC_CH_PREVIEW_CONTINUE=暂停多频道预览并预览目前选择频道。按快捷键继续频道预览。
LAB_UNLOCK_ALL=全部解除
LAB_LUMINANCE=亮度
LAB_COLOR=彩度
LAB_STRENGTH=强度
LAB_HIGH_FREQ=高频
LAB_HW_NR=硬件降噪
LAB_HW_NR_LONG=硬件降噪
LAB_3D_NR=3D NR
LAB_CONR_CONR2=CONR/CONR2
LAB_SAVED_TIMESHIFT_FILE_NO_264=储存时光平移档案(不支持H.264格式)
LAB_SHOW_LOGO=显示AVerMedia标志
LAB_EXPAND=展开
LAB_COLLAPSE=收回
LAB_CHANGELANG=语言切换
LAB_CURRENT_EPG=目前
LAB_NEXT_EPG=下一个
LAB_LANGENGLISH=英文
LAB_LANGCHINESE=中文
LAB_NOT_SUPPORT=不支持
LAB_NO_VIDEO=没有视频
LAB_CURRENT_STATE=目前的状态是
LAB_PW_SCH_RECORD_WARNING=录制可能会失败，没有正确的密码！
LAB_PAYTV=会费电视
LAB_HINT_VOPT=视频优化
LAB_MAX=最大
LAB_DEINTERLACE_PROGRESSIVE=逐行扫描
LAB_VOPT_AUTO=自动
LAB_VOPT_MANUAL=手动
LAB_VOPT_DMODE_NORMAL=一般模式
LAB_VOPT_DMODE_COMPARE=比较
LAB_VOPT_DMODE_SPLIT=分割
LAB_PROPERTY=属性
LAB_VIDEO_PROCESSING=视频处理
LAB_PATH=路径
LAB_PLUGIN=插件
LAB_REMOTE_EXIT=退出
LAB_DESC_REMOTE_EXIT=关闭当前视窗
LAB_REMOTE_ASPECT=显示比例
LAB_DESC_REMOTE_ASPECT=变更图像显示比例
LAB_REMOTE_BACK=返回
LAB_DESC_REMOTE_BACK=返回
LAB_REMOTE_SLEEP=睡眼
LAB_DESC_REMOTE_SLEEP=变更睡眼时间
LAB_VOPT_ENABLE=色彩增强
LAB_VOPT_SMODE=调整
LAB_VOPT_DMODE=显示模式
LAB_BEFORE=前
LAB_AFTER=后
LAB_SCAN_FOR_ALL=全部取代
LAB_SCAN_FOR_UPDATES=扫描更新
LAB_SCRAMBLED_CHANNEL=这个频道是锁码频道
LAB_TRAY_RECORDING=录制中
MSG_SCHEDULE_CONFLICT=预约选种冲突
LAB_ADJUST_DAYLIGHT_SAVING=时钟调整为节能日光
LAB_PROGRAM_GROUP=节目组
LAB_PROFILE_WMV_VC1=WMV VC-1 (High Quality)
LAB_PROFILE_WMV9=WMV 9 (Superior)
LAB_PROFILE_WMV8=WMV 8 (Average)
LAB_WMV_VC1_DESC=Using VC 1 codec to get the best video and audio quality with high compression efficiency. This format can preserve most of the original video quality.
LAB_WMV9_DESC=Using WMV 9 codec to get a better video and audio quality than what WMV 8 can create. This format provides high-quality video for streaming and downloading.
LAB_WMV8_DESC=Using WMV 8 codec to get an average video and audio quality compared to WMV VC-1 and Superior WMV. This format is suitable for playback on mobile devices.
LAB_SEE_3D=see3D
LAB_REAL_3D=3D
LAB_3D_SETTING=3D设定
LAB_GROUP_GENERAL_OPTION=一般选项
LAB_SEE_3D_OPTION=see3D 选项
LAB_DISPLAY_OPTION=显示设定
LAB_DISPLAY_MODE=显示模式
LAB_3D_LAYOUT=3D影像模式选择
LAB_RL_VIEW=左右眼画面切换
LAB_RIGHT_FIRST=Right First
LAB_LEFT_FIRST=Left First
LAB_2D=2D
LAB_3D_RED_CYAN=红/青3D模式
LAB_MICRO_POLARIZED_3D=微偏光膜3D模式
LAB_NVIDIA_3D_VISION=NVIDIA® 3D Vision™
LAB_DEPTH_FIELD=立体感
LAB_DEPTH_POSITION=距离感
LAB_DEPTH_LIGHTEST=轻微
LAB_DEPTH_DEFAULT=默认值
LAB_DEPTH_DEEPEST=最深
LAB_DEPTH_FURTHEST=最远
LAB_DEPTH_CLOSEST=最近
LAB_VIEW=观赏
LAB_RC_REAL3D_VIEW=Real 3D显示
LAB_RC_REAL3D_RECORD=Real 3D录制
LAB_RC_SEE3D_VIEW=see3D(2D转3D)显示
LAB_RC_SEE3D_RECORD=see3D(2D转3D)录制
LAB_SATELLITE_SETUP=卫星设定
LAB_ADVANCED_SETTINGS=进阶设定
LAB_DRIVE_WEST=向西转
LAB_DRIVE_EAST=向东转
LAB_DRIVING_TO_EAST=向东转动中…
LAB_DRIVING_TO_WEST=向西转动中…
LAB_POSITION_NUMBER=储存位置编号
LAB_POSITIONER_CONSOLE=马达控制
LAB_MINI_FREQUENCY=最小频率
LAB_MAX_FREQUENCY=最大频率
LAB_STORE=储存
LAB_CLEAR=清除
LAB_CONTINUE=继续
LAB_SWITCH_TYPE_WRONG=请确认讯号选择器种类!
LAB_SWITCH_INPUT_WRONG=请确认讯号选择器输入位置!
LAB_POL_CIRCULAR_LEFT=左旋极化

左旋极化

LAB_POL_CIRCULAR_RIGHT=右旋极化

LAB_SBTVD=SBTVD
LAB_ZOOM_MODE=放大模式
LAB_RATING_BLOCK_ALL=全部封鎖
LAB_RATING_BLOCK_G_AND_ABOVE=封鎖 G (含) 以上等級
LAB_RATING_BLOCK_PG_AND_ABOVE=封鎖 PG (含) 以上等級
LAB_RATING_BLOCK_M_AND_ABOVE=封鎖 M (含) 以上等級
LAB_RATING_BLOCK_MA_AND_ABOVE=封鎖 MA (含) 以上等級
LAB_RATING_BLOCK_AV_AND_ABOVE=封鎖 AV (含) 以上等級
LAB_RATING_BLOCK_R_AND_ABOVE=封鎖 R (含) 以上等級
LAB_RATING_BLOCK_ALL_DESC=All rated programs will be blocked
LAB_RATING_BLOCK_G_DESC=General
LAB_RATING_BLOCK_PG_DESC=Parental Guidance Recommended
LAB_RATING_BLOCK_M_DESC=Mature Audience 15+
LAB_RATING_BLOCK_MA_DESC=Mature Adult Audience 15+
LAB_RATING_BLOCK_AV_DESC=Adult Audience, Strong violence 15+
LAB_RATING_BLOCK_R_DESC=Restricted 18+
LAB_RATING_BLOCK_NOT_CLASSIFIED_OSD=Program Blocked:This program's rating (Not Classified) exceeds the maximum allowed rating
LAB_RATING_BLOCK_P_OSD=Program Blocked:This program's rating (P) exceeds the maximum allowed rating
LAB_RATING_BLOCK_C_OSD=Program Blocked:This program's rating (C) exceeds the maximum allowed rating
LAB_RATING_BLOCK_G_OSD=Program Blocked:This program's rating (G) exceeds the maximum allowed rating
LAB_RATING_BLOCK_PG_OSD=Program Blocked:This program's rating (PG) exceeds the maximum allowed rating
LAB_RATING_BLOCK_M_OSD=Program Blocked:This program's rating (M) exceeds the maximum allowed rating
LAB_RATING_BLOCK_MA_OSD=Program Blocked:This program's rating (MA) exceeds the maximum allowed rating
LAB_RATING_BLOCK_AV_OSD=Program Blocked:This program's rating (AV) exceeds the maximum allowed rating
LAB_RATING_BLOCK_R_OSD=Program Blocked:This program's rating (R) exceeds the maximum allowed rating
LAB_CROUP_CHN_LOCK=Channel Lock
LAB_CHECK_CHN_LOCK=Turn on channel lock
LAB_CHN_LOCK_ICON_TEXT=Channel Lock: You can lock/unlock the channel by click the lock colume.
LAB_CHN_LOCK_PASSWORD_ERROR=Because the channel you select is locked, please enter the correct password!!
LAB_CHECK_SYNC_FILE_TO_ITUNES=Enable iTunes synchronization
LAB_PROVIDER=Provider
LAB_ZOOM_MODE=Zoom Mode
LAB_ENABLE_SD2HD=Enable SD video to HD video up scaling.(High Definition)
LAB_ENABLE_CUDA=Enable CUDA
LAB_DES_MY_FAVORITE_CHANNELS=My Favorite Channel: You can mark channels to add then in to my favorite channel list.
LAB_MY_FAVORITE=My Favorite Channel List
LAB_FB_UPLOAD_TITLE=上传影片到Facebook
LAB_FB_PRIVACY=隐私
LAB_TITLE=标题
LAB_WIZARD_NEXT=下一个
LAB_WIZARD_PREVIOUS=Previous
LAB_EVERYONE=所有网民
LAB_FRIENDS_OF_FFRIENDS=朋友的朋友
LAB_FRIENDS_ONLY=仅限朋友
LAB_SEL_VIDEO_UPLOAD=File(s)
LAB_LOGOUT=Logout
LAB_TERMS_OF_SERVICE=服务条款
LAB_UPLOAD=上传
LAB_FB_UPLOAD_DES1=档案大小上限为{0}MB，片长上限为{1}分钟
LAB_FB_UPLOAD_DES2=第一次提交任何视频之前，您必须仔细阅读并同意本提交协议的各项条款，此协议适用于任何时候从您帐户上传的所有视频。
LAB_FB_UPLOAD_DES3=一旦提交任何视频到Facebook，即表示您同意受Facebook行为守则和使用条款的约束，且所有视频将完全符合Facebook行为守则和使用条款。 在不限制前述规定情况下，您理解Facebook视频旨在用于发布和分享(i)关于您或您的朋友、(ii)由您或您的朋友拍摄、(iii)属于由您或您的朋友所创作的原创艺术或动画的个人性质的视频。 因此，您同意除了您和您的朋友的原创作品之外，您不会上传其他视频。
LAB_FB_UPLOAD_DES4=您进一步同意不会上传任何侵犯或违反任何第三方版权、商标、公开权、隐私权或其他权利的视频，也不会试图规避任何我们可能使用的内容过滤技术。
LAB_FB_UPLOAD_DES5=如果不遵守行动守则和使用条款，可能导致（除其他事项外）Facebook自行决定经通知或不经通知而终止您的帐户，删除您发布在Facebook上的内容。
LAB_FB_UPLOAD_DES6=我同意我已经阅读并同意如上条款和条件以及Facebook行为守则和使用条款。
LAB_FB_UPLOAD_COMPLETE=Upload Files to Facebook Complete !
LAB_FB_UPLOAD_STATUS=Upload {0}/{1} items to Facebook
LAB_DONE=完成
LAB_EMAIL=Email
LAB_YT_LOGIN_TITLE=Sign in with your Google account or YouTube account
LAB_LOGIN=Login
LAB_YT_UPLOAD_TITLE=上传影片到YouTube
LAB_YT_ACCOUNT=YouTube的账号：
LAB_CATEGORY=分类
LAB_TAGS=标签：
LAB_TAGS_DES=标签以逗号分开，每个标签最少要有两个字符。
LAB_PRIVACY_DES=个人私有的影片只有自己的账号及其它经你授权的人才可观赏
LAB_YT_COPYRIGHT_DES1=文件大小上限为2GB，长度上限为10分钟的片长
LAB_YT_COPYRIGHT_DES2=请不要上传受版权保护、猥亵或其它违反 YouTube 使用规定的任何影片。按一下「上传」，即表示您确认此段影片并未违反 YouTube 的使用规定，同时表示您拥有此段影片的所有版权，或是获得版权拥有者的授权，同意您上传该段影片。
LAB_YT_COPYRIGHT_DES3=若未经授权，请不要上传任何电视节目、音乐录像带、音乐会或广告，除非其构成内容全部是您的创作。
LAB_YT_COPYRIGHT_AGREE=我已阅读以上的描述，同时确认我拥有即将上传影片及其背景音乐的所有权
LAB_YT_UPLOAD_STATUS=上传{0}/{1}档案项目到YouTube
LAB_YT_UPLOAD_COMPLETE=Upload Files to YouTube Complete !
LAB_SEARCH_PROGRAM=搜寻频道
LAB_UPLOAD_STATUS=上传进度
LAB_CREATE_YOUTUBE=建立YouTube帐户
[Teletext]
About=关于
AllChannel=全部频道
APName=TeleText
BrowserMax=最大化
Cache=快取
Cancel=取消
CompanyName=圆刚科技股份有限公司
Copyright=版权 (c) 2000-2011
DetectSignal=侦测信号
Direction=方向
EFINDDLG_Title=TeleText - 强力搜索
EFindDLGCh=频道: ---
EFindDLGDown=下一个(&D)
EFindDLGExit=关闭(&E)
EFindDLGHelp=说明(&H)
EFindDLGUp=上一个(&U)
EFindDLGWait=等待: ----
Enable=启用
EnableHEXPage=使用十六进制数字显示
Exit=关闭
FindAll=寻找全部频道(&F)
FindWhat=寻找(&N):
GrabSignal=读取信号
Historyback=跳至前一页(&A)
Historyforward=下一页(&F)
ID_APP_ABOUT=关于TeleText(&A) ...
ID_APP_EXIT=关闭(&X)
ID_CLOSE_BROWSER=关闭窗口(&L)  Ctrl+L
ID_EDIT_COPY=复制(&C)  Ctrl+C
ID_EDIT_CUT=切割(&T)  Ctrl+X
ID_EDIT_FIND=寻找(&F) …  Ctrl+F
ID_EDIT_PASTE=粘贴(&P)  Ctrl+V
ID_EDIT_SBOX=强力搜索(&X)
ID_EDIT_SELECTALL=全选(&L)
ID_EDIT_UNDO=复原(&U)  Ctrl+Z
ID_FILE_MRU_FILE1=最近使用档案
ID_FILE_OPEN=开启(&O)… Ctrl+O
ID_FILE_PRINT=打印(&P)... Ctrl+P
ID_FILE_PRINT_SETUP=打印设定(&R)
ID_FILE_SAVE=保存(&S)  Ctrl+S
ID_FILE_SAVE_AS=另存为(&A)... Ctrl+A
ID_HELP=说明(&H)
ID_NEW_BROWSER=开新浏览器(&W)  Ctrl+W
ID_SETTING=设定(&S) ...
ID_VIEW_AUTOLANG=自动选择语言(&A)
ID_VIEW_ENGLISH=英语
ID_VIEW_ESTONIAN=爱沙尼亚语
ID_VIEW_FONT=字型(&F) ...
ID_VIEW_FRENCH=法语
ID_VIEW_GERMAN=德语
ID_VIEW_GREEK=希腊语
ID_VIEW_HISTORYBACK=上一个档案(&B)
ID_VIEW_HISTORYFORD=跳至下一页(&F)
ID_VIEW_HOME=首页(&H)  Ctrl+H
ID_VIEW_ITALIAN=意大利语
ID_VIEW_LETTISH=列特语/立陶宛语
ID_VIEW_LOCK_SPAGE=锁定子画面(&L)
ID_VIEW_NEXTPAGE=换至下一页(&N) +
ID_VIEW_ONTOP=永远在最上层(&T)
ID_VIEW_POLISH=波兰语
ID_VIEW_PREVPAGE=换至前一页(&P) -
ID_VIEW_REVEAL=显示(&R)
ID_VIEW_RUMANIAN=罗马尼亚语
ID_VIEW_RUSSIAN=俄语/保加利亚
ID_VIEW_SERBIAN=塞尔维亚语/克罗埃西亚语/斯洛维尼亚语
ID_VIEW_SFIRSTPAGE=- 首页(&F)
ID_VIEW_SLASTPAGE=切换至最后一个子画面(&L)
ID_VIEW_SLOVAK=斯洛伐克语/捷克语
ID_VIEW_SNEXTPAGE= - 下一页(&N)
ID_VIEW_SPANISH=葡萄牙语/西班牙语
ID_VIEW_SPREVPAGE=- 切换至前一子画面(&P)
ID_VIEW_STATUS_BAR=状态列(&S)
ID_VIEW_SWEDISH=瑞典语/芬兰语/匈牙利语
ID_VIEW_TELETEXT=Teletext档案(&X)
ID_VIEW_TOOLBAR=工具列(&T)
ID_VIEW_TRUKISH=土耳其语
ID_VIEW_ARABIC=阿拉伯语
ID_VIEW_HEBREW=希伯来语
ID_VIEW_TVSCALE=设定为电视画面(&C)
ID_VIEW_UKRAINIAN=乌克兰语
IDR_AVERTEXT=TeleText
IDS_CHANNELNAME_FMT=频道: %03d
IDS_CHANNELNAME2_FMT=频道: ---
IDS_EFIND_BREAK=中断(&B)
IDS_STRING61206=新窗口: P%03X
IDS_STRING61207=全选
IDS_STRING61208=复制 Ctrl+C
IDS_STRING61209=电视画面
IDS_TELX_CONTEXT=内容
IDS_TELX_PAGENO=页
IDS_TV_CHANNEL=频道
IDS_WAITGRABOUT_FMT=等待: %04d
LiveSignal=实时信号
Magazinepagewithsubpage=多页子画面
MatchCase=大小写对应寻找(&C)
MatchWhole=符合全部字符寻找(&W)
MAVerText_Edit=编辑(&E)
MAVerText_File=档案(&F)
MAVerText_Help=说明(&H)
MAVerText_SubPage=子画面(&U)
MAVerText_Teletext=Teletext (&T)
MAVerText_View=视图(&V)
MAX_REC_TIME=最大录像时间
MenuBarAFX_IDS_IDLEMESSAGE=预备
MenuBarAFX_IDS_SCCLOS=关闭窗口并保存
MenuBarAFX_IDS_SCMAXIMIZE=将窗口放至最大
MenuBarAFX_IDS_SCMINIMIZE=将窗口缩至最小
MenuBarAFX_IDS_SCMOVE=调整窗口位置
MenuBarAFX_IDS_SCNEXTWINDOW=换到下一个窗口
MenuBarAFX_IDS_SCPREVWINDOW=回到前一个窗口
MenuBarAFX_IDS_SCRESTORE=还原窗口尺寸
MenuBarAFX_IDS_SCSIZE=调整窗口大小
MenuBarAFX_IDS_SCTASKLIST=目前工作项目显示
MenuBarID_ALWAYS_ONTOP=屏幕永远在最上层
MenuBarID_APP_ABOUT=显示程序信息,版本序号及所有权
MenuBarID_APP_EXIT=关闭应用程序
MenuBarID_CLOSE_BROWSER=关闭teletext浏览器
MenuBarID_EDIT_CLEAR=清除选择
MenuBarID_EDIT_CLEAR_ALL=清除全部
MenuBarID_EDIT_COPY=复制选择
MenuBarID_EDIT_CUT=剪下选择部分
MenuBarID_EDIT_FIND=搜索关键词
MenuBarID_EDIT_PASTE=插入内容
MenuBarID_EDIT_REDO=重做
MenuBarID_EDIT_REPEAT=重复上一动作
MenuBarID_EDIT_REPLACE=粘贴并覆盖原先内容
MenuBarID_EDIT_SBOX=Teletext 强力搜索
MenuBarID_EDIT_SELECT_ALL=选择整份文件
MenuBarID_EDIT_SELECTALL=选择所有文件
MenuBarID_EDIT_UNDO=复原
MenuBarID_FILE_MRU_FILE1=开启第一个文件
MenuBarID_FILE_MRU_FILE2=开启第二个文件
MenuBarID_FILE_MRU_FILE3=开启第三个文件
MenuBarID_FILE_MRU_FILE4=开启最后一个文件
MenuBarID_FILE_OPEN=开启teletext文件
MenuBarID_FILE_PRINT=改变打印机及打印设定
MenuBarID_FILE_PRINT_SETUP=改变打印机及打印设定
MenuBarID_FILE_SAVE=保存
MenuBarID_FILE_SAVE_AS=以特定名称保存
MenuBarID_HELP=显示[说明]内容
MenuBarID_INDICATOR_CACHE=" "
MenuBarID_INDICATOR_LIVE=" "
MenuBarID_NEW_BROWSER=开新浏览器
MenuBarID_NEXT_PANE=转换到下一窗口
MenuBarID_OPEN_WINDOW_PAGE=开启新的teletext窗口
MenuBarID_PREV_PANE=回到前一窗口
MenuBarID_SETTING=安装设定
MenuBarID_VIEW_AUTOLANG=自动侦测语言
MenuBarID_VIEW_ENGLISH=设定为英文
MenuBarID_VIEW_ESTONIAN=设定为爱沙尼亚语
MenuBarID_VIEW_FONT=选择字号跟字体
MenuBarID_VIEW_FRENCH=设定为法语
MenuBarID_VIEW_GERMAN=设定为德语
MenuBarID_VIEW_GOTO=跳至特定页
MenuBarID_VIEW_GREEK=设定为希腊语
MenuBarID_VIEW_HISTORYBACK=跳至前一页.
MenuBarID_VIEW_HISTORYFORD=跳至下一页
MenuBarID_VIEW_HOME=跳回首页
MenuBarID_VIEW_ITALIAN=设定为意大利语
MenuBarID_VIEW_LETTISH=设定为列特语/立陶宛语
MenuBarID_VIEW_LOCK_SPAGE=锁住浏览器以避免换页
MenuBarID_VIEW_NEXTPAGE=换至下一页
MenuBarID_VIEW_ONTOP=将浏览器上移
MenuBarID_VIEW_POLISH=设定为波兰语
MenuBarID_VIEW_PREVPAGE=换至前一页
MenuBarID_VIEW_REVEAL=显示隐藏对象
MenuBarID_VIEW_RUMANIAN=设定为罗马尼亚语
MenuBarID_VIEW_RUSSIAN=设定为俄语/保加利亚语
MenuBarID_VIEW_SERBIAN=设定为塞尔维亚语/克罗埃西亚语/斯洛维尼亚语
MenuBarID_VIEW_SFIRSTPAGE=切换到第一页的子画面
MenuBarID_VIEW_SLASTPAGE=切换至最后一个子画面
MenuBarID_VIEW_SLOVAK=设定为斯洛伐克语/捷克语
MenuBarID_VIEW_SNEXTPAGE=切换至下一子画面
MenuBarID_VIEW_SPANISH=设定为葡萄牙语/西班牙语
MenuBarID_VIEW_SPREVPAGE=切换至前一子画面
MenuBarID_VIEW_STATUS_BAR=显示或隐藏状态列
MenuBarID_VIEW_SWEDISH=设定为瑞典语/芬兰语
MenuBarID_VIEW_TELETEXT=切换实时数据及已存档案
MenuBarID_VIEW_TOOLBAR=显示或隐藏工具列
MenuBarID_VIEW_TRUKISH=设定为土耳其语
MenuBarID_VIEW_TVSCALE=设定为电视画面
MenuBarID_VIEW_UKRAINIAN=设定为乌克兰语
MenuBarID_WINDOW_SPLIT=分割窗口
ModeOption=模式选择
More=More >>...
No=否
OK=确定
SettingDLG_Title=TeleText - 设定
Singlepage=单页
Singlepagewithsubpage=单页子画面
TeletextBitmap=Teletext位图档案
TeletextFiles=Teletext档案
TextFiles=文字文件
Version=版本 2.10
VirtualHome=虚拟首页(&H)
Yes=是
[INFO]
INFO_COMPANY_NAME=圆刚科技股份有限公司
INFO_COPYRIGHT_INFO=版权 (c) 2000-2011
INFO_OFFICE=分公司
INFO_OFFICE_FR=法国
INFO_OFFICE_DE=德国
INFO_OFFICE_SP=西班牙
INFO_OFFICE_TW=台湾
INFO_OFFICE_UK=英国
INFO_OFFICE_US=美国
INFO_PRODUCT_NAME=AVerTV
INFO_WND_NAME_MAIN=AVerTV-控制面板
INFO_WND_NAME_VIDEO=AVerTV-影像
INFO_PRODUCT_VERSION=版本
INFO_STR_APP_INFO=应用程序安装信息
INFO_STR_BIOS_VER=BIOS版本
INFO_STR_BMP_FILE=BMP 文件
INFO_STR_CHIP_SET=芯片组
INFO_STR_CPU_INFO=CPU信息
INFO_STR_DRIVER_VER=驱动程序版本
INFO_STR_DX_VER=DirectX 版本
INFO_STR_FILE_VERSION=文件版本
INFO_STR_JPG_FILE=JPG文件
INFO_STR_LANGUAGE=语言
INFO_STR_MAIN_MEM=内存
INFO_STR_MARKER=制造商
INFO_STR_MOTHER_BOARD=主机板
INFO_STR_NAME=名称
INFO_STR_NUMBERS=数字号码
INFO_STR_OS=操作系统
INFO_STR_PCX_FILE=PCX文件
INFO_STR_PROCESSOR=处理器
INFO_STR_PRODUCT_NAME=产品名称
INFO_STR_PRODUCT_VERSION=产品版本
INFO_STR_PRODUCT_ID=产品序号
INFO_STR_SIZE=大小
INFO_STR_SOUNDCARD=声卡
INFO_STR_SYS_INFO=系统信息
INFO_STR_TIF_FILE=TIF文件
INFO_STR_TV_VARD=电视卡
INFO_STR_TYPE=类型
INFO_STR_VERSION=版本
INFO_STR_VGA_CARD=显示卡
INFO_TROUBLESHOOTING=问题解决
INFO_OFFICE_CN=中国
INFO_STR_GIF_FILE=GIF文件
INFO_STR_PNG_FILE=PNG文件
INFO_OFFICE_RU=俄罗斯
INFO_PRODUCT_INFO =产品信息
INFO_TECH_SUPPORT=技术支持
[MSG]
MSG_RESET_PROGRAM_LIST=所有的程序信息将回到初始值,请问要继续吗?
MSG_ERROR_DISPLAY_REQUEST2=为了能显示最佳的质量及效果,请将你显示的内容设定值改成 16-bit高色彩模式
MSG_IDS_ERROR_AVERTVNOECHO=AVerTV AP并未反应.全频道扫描将会中断扫描.
MSG_IDS_ERROR_NOAVERTV=AVerTV AP并未反应.
MSG_IDS_INIT_FAIL3=在执行Teletext功能之前,请先开启AVerTV 应用程序
MSG_IDS_ERROR_RUNAVERTVFIRST=在执行"全频道扫描"之前,请先开启AVerTV 应用程序
MSG_ERROR_FILENOTFOUND2=请确认你正确的路径及文件名称
MSG_ERROR_DISPLAY_LESS1=很抱歉,你的显示卡低于16bits色彩模式,
MSG_IDS_END_FIND=程序已完成此数据(或文件)的搜寻
MSG_IDS_CONFIG_NEXT=新的设定值,将会在你下次启动时生效
MSG_IDS_ERROR_NOTEXPLORE=在档案模式下,无法执行explorer.
MSG_ERROR_DISPLAY_REQUEST1=你的显示卡低于16bits色彩模式,
MSG_IDS_ERROR_NONTVMODE=在S端子与AV端子模式下，无法进行全频道扫瞄功能
MSG_IDS_STRING_NEED_TVAPP=搜寻不到AVerTV应用程序, 烦请需安装AVerTV 的应用程序.
MSG_IS_SET_WALLPAPER=你要将此设定为桌面吗?
MSG_ERROR_DISPLAY_REQUEST3=你想现在更改你的显示设定值为16bit-高色彩模式吗?
MSG_ERROR_FILENOTFOUND1=搜索不到此档案
MSG_REMOVE_PROGRAM=你真的要移除此节目清单
MSG_IDS_INIT_FAIL2=Teletext功能将会停止,以免造成其它的错误发生
MSG_ERROR_INTERNAL=内部程序发生错误.
MSG_ERROR_DISPLAY_LESS2=AVerMedia Teletext 应用程序将自动关闭.
MSG_ADD_SCHEDULE_SUCCESS=已成功地将此数据加入时间表内
MSG_CANNOT_SET_WALLPAPER=设定桌面失败
MSG_ERROR_ALLOCOUT=Teletext功能不支持浏览器 
MSG_ERROR_INVALIDFILE1=Teletext 档案失效
MSG_ERROR_INVALIDFILE2=请确认档案是否正确
MSG_ERROR_NOTPLATFORM1=系统平台失效
MSG_ERROR_NOTPLATFORM2=此程序无法支持此型态显示的设定.
MSG_IDS_ERROR_CLIPBOARD=剪贴簿目前无法使用
MSG_IDS_ERROR_PROFILE=无法搜寻到注册的档案，本程序将停止
MSG_IDS_ERROR_TELXFILEFAIL1=搜寻不到Teletext 数据
MSG_IDS_ERROR_TELXFILEFAIL2=烦请检查并确认此磁盘是否空间已满.
MSG_IDS_INIT_FAIL1=提醒你: NTSC 影像讯号并不支持 Teletext.
MSG_NANE_EMPTY=文件名称不能是空白的.
MSG_OPEN_IMAGE_FILE_FAIL=无法开启影像.
MSG_REMOVE_ITEM=你真的要移除此项目吗?
MSG_REMOVE_ALL_ITEMS=你真的要移除所有项目吗?
MSG_REMOVE_PROGRAM_LIST_TITLE=删除节目清单
MSG_RESET_PORGRAM_LIST_TITLE=重新设定节目清单
MSG_SAVED_TIMESHIFT_FILE=保存录制文件至硬盘
MSG_STR_ERR_ALLOCATE_FAILED=内存的空间已满
MSG_STR_ERR_COLOR_COVERT_FAIL=色彩设定转换失效
MSG_STR_ERR_INVLID_PIXEL_TOOLARGE=失效的画素(太多),请再试一次.
MSG_STR_ERR_INVLID_PIXEL_TOOSMALL=失效的画素(太少),请再试一次.
MSG_STR_ERR_INVLID_RATIO_TOOLARGE=失效的比率(太大),请再试一次.
MSG_STR_ERR_INVLID_RATIO_TOOSMALL=失效的比率(太小),请再试一次.
MSG_STR_ERR_LOAD_IMAGE_FAIL=影像文件下载失败
MSG_STR_ERR_RESIZE_FAILED=重设大小失败
MSG_STR_ERR_SAVE_FAIL=档案储存失败
MSG_STR_WARN_ENTER_NUMER=请输入数字号码
MSG_STR_WARN_FILE_EXIT_REPLACE=档案已存在!你要取代它吗?
MSG_TIMESHIFT_FILES_FOLDER_SELECTOR=时光平移(Timeshift)的档案数据夹
MSG_PLEASE_SEL_OFFICE=请选择分公司
MSG_PROGRAM_ERROR=此节目并未在您的节目清单中
MSG_GET_FREQUENCY_LIST_FAIL=无法获得频率表
MSG_SCAN_IN_PROCESS=仍有扫台正在进行中,请稍后再试
MSG_CANT_SET_ACTIVE=无法切换设备
MSG_CHANGE_VIDEO_FAIL=无法切换影像来源
MSG_CHANGE_AUDIO_FAIL=无法切换声音来源
MSG_SET_VIDEO_STANDARD_FAIL_PREFIX=此电视卡不支持
MSG_SET_VIDEO_STANDARD_FAIL_POSFIX=的电视信号
MSG_CHG_COUNTYRY__FAIL_PREFIX=变更为
MSG_CHG_COUNTYRY__FAIL_POSFIX=的设定失败
MSG_DUPLICATERECORDTYPE=录像格式名称重复
MSG_REMOVE_RECORD_PROFILE_PREFIX=是否删除录影格式
MSG_REMOVE_RECORD_PROFILE_POSTFIX=即将删除
MSG_LNB_DUPICATED=LNB集波器名称重复
MSG_SATELLITE_DUPICATED=卫星名称重复
MAG_CLEAR_PROGRAM_LIST=是否清除节目清单的内容
MSG_REMOVE_SATELLITE=是否真的要移除此卫星资料
MSG_REMOVE_LNB=是否真的要移除此 LNB 集波器设定
MSG_NOFREQUENCYTABLE=此国家/地区并未建立频率表
MSG_CONFIGLNBFIRST=如果想将资料汇入到节目表，请先设定LNB
MSG_CONFIGSATELITEFIRST=请先设定卫星咨询
MSG_DEL_EXPIRE_SCHEDULE=删除过期排程?
MSG_SAVE_GROUPING_SETTING=你想储存新的设定值吗？
MSG_COPY_CHANNELS=复制目前的频道至新的节目表?
MSG_AREO_DISABLE=Windows Aero 效果将会失效.
MSG_AREO_COME_ATNEXT_LUNCHING=Windows Aero 效果于下次启动应用程序时将可正常运作。Restart the application now?
MSG_SELECT_IMPORT_DIRECTORY=请先选择导入文件夹
MSG_ERROR_INVALID_VALUE=无效的参数值，请再次确认
MSG_ERROR_LOAD_PROFILE_FAILED=无法读取配置文件
MSG_INPUT_PROFILE_NAME=请填写自定名称
MSG_INPUT_PROFILE_DESC=请填写自定义配置文件的描述
MSG_IMPORT_EPG_COMPLETE=电子节目表导入完成。
MSG_SELECT_LOCATION_FIRST=请选择您的国家/地区和位置。如果你找不到合适的地区，请选择“其他”选项。选择“其他”选项，在观看电视或收听广播前必须先进行扫台。
MSG_NO_PROGRAM_LIST=没有节目列表。请先在模拟电视设定页创建一个节目列表
MSG_CLOSE_AP_AND_EXIT=目前正在录制。你是否要停止录制并退出？
MSG_FOLLOWING_SCHEDULE_CONFLICT=下面的预约行程有冲突
MSG_PROGRAM_LIST_CHANGED=现有的电视节目表可能会更改。你想：
MSG_LIMITED_SEE3D=此卡不支持see3D功能，请链接至官网获取更多产品相关资讯http://www.avermedia.com/avertv
MSG_3D_ENDED=全萤幕录影已因系统讯息而中断。
MSG_WAIT_MOTOR_TIME=等待时间: %d 秒
MSG_WAIT_MOTOR=请等待马达转动完成或按下继续进行下一步
MSG_CHANGE_LANGUAGE=Changes to the language setting will not take effect until the setup is completed.
[WARN]
WARN_IDS_WARRING_ALLCHANNEL3=请稍后
WARN_IDS_WARRING_ALLCHANNEL1=需花费几分钟才能完成扫瞄全部频道之操作
WARN_IDS_WARRING_ALLCHANNEL2=在此期间,AVerTV 的功能控制台将暂时被关闭
WARN_ERROR_ID_1=时间表的ID不存在
WARN_ERROR_ID_2=录制的长度错误
WARN_ERROR_ID_3=录制的长度超过一天
WARN_ERROR_ID_4=不正确的频道
WARN_ERROR_ID_5=警告：设置时间无效，请重新设置
WARN_ERROR_ID_6=此时间的设定和已存在的另一设定值产生冲突
WARN_ERROR_ID_7=档案的分割大小需超过0
WARN_HW_INIT_FAIL=错误: 电视卡初始设定错误!
WARN_MAIL_SENDING_FAIL=错误:无法建立新邮件!请将 %s 中的档案寄到summerz@avermedia.com.cn
WARN_MEDIA_PLAYER_NOT_WORK1=警告：只有Media player7.0或以上版本支持遥控
WARN_MEDIA_PLAYER_NOT_WORK2=提醒您，须先安装Media Player7.0或之后的版本，才能使用此"预录时间"功能
WARN_NO_ACROBAT_READER=警告：要打开使用手册，首先请安装Adobe Reader软件。
WARN_PLEASE_SEL_OFFICE=警告：请选择您预定的分公司
WARN_REMOTE_NOT_WORK=不支持遥控器
WARN_SCHEDULER_NOT_WORK=时间表无法设定至初始值
WARN_NO_SIGNAL=警告：没有信号
WARN_POWERCHANGE_ON_REC=你要停止录像并且执行待命/休眠吗?
WARN_HD_SPACE_NOT_ENOUGH=硬盘空间不够
WARN_RECORD_END=录像终止
WARN_SKIN_NO_OK=外型档案不正确，AverTV 将停止
WARN_SKIN_NO_OK2=外型档案不正确.
WARN_ERROR_ID_8=请至少选择一天来执行录像
WARN_ERROR_ID_9=你所选择的路径不存在,请选择另一个
WARN_ERROR_ID_10=档案分割大小必须在10~4096MB之间
WARN_ERROR_ID_11=此格式档案分割空间必须介于%d~%dMB
WARN_DEVICE_ERROR=预录行程所设定的装置发生错误无法录像
WARN_SCHEDULE_BLOCK=目前有开启Setup/Playback以致于预录行程无法录像
WARN_THEME=警告:无法更换外型
WARN_SYSTEMERROR=系统错误
WARN_DEVICEERROR=设备错误
WARN_CONTROLLINGERROR=操作错误
WARN_LIMITATIONERROR=权限错误
WARN_POWERCHANGE_ON_PASSWORD=系统回车需要使用者登录,你是否仍然要进入省电方式?
WARN_POWERCHANGE_POWERPOLICY_FAILED=使用者設定關閉省電模式
WARN_POWERCHANGE_SYSTEM_S3_FAILED=操作系统待命方式未开启
WARN_POWERCHANGE_SYSTEM_S4_FAILED=操作系统休眠方式未开启
WARN_POWERCHANGE_SCHEDULE_FAILED=发现有预录行程即将启动, 拒绝进入省电方式
WARN_POWERCHANGE_AP_FAILED=有独占对话视窗开启中, 拒绝进入省电方式
WARN_CREATE_FILE_ERROR=档案命名名称不正确, 请修正输入字元
WARN_MACROVISION_DETECTED=此广播信号是禁止录制的, 仅可以用来观看使用.
WARN_RECORD_FORMAT_SETTING_WRONG=影像格式转换可能会造成录制的档案不正常
WARN_RECORD_ACTION_FAILED=录制失败
WARN_POWERCHANGE_ON_TIMESHIFT=是否需要停止时光平移选择休眠状态？
WARN_REC_TIME_EXCEEDS=录影时间超过最大可用时间，是否继续？
WARN_MCE_1=当您同时执行AVerTV软件 和Windows MCE软件时，可能会产生功能相互冲突的情形。
WARN_MCE_2=因此建议您当选择使用AVerTV软件时，请停止Windows MCE Service功能。
WARN_ERROR_ID_12=影像平均流量必须在%d到%d Kbps之间
WARN_ERROR_ID_13=影像最大流量必须在%d到%d Kbps之间
WARN_CHECK_SCHEDULENAME_ERROR=排程命名名称不正确，请修正输入字元
WARN_CHANGE_SAVEPATH_FAILED=此路径设定是无效的！您必须具有系统管理员的权限去存档到此资料夹
WARN_DEVICE_ERROR=预录行程所设定的装置发生错误无法录像
WARN_HW_INIT_FAIL=错误: 电视卡初始设定错误!
WARN_LAUNCH_AP6_AND_MCS=电视软件启动失败: 前次启动的电视软件尚未关闭完成, 或有其它电视软件占用资源。请确认前次启动或其他电视软件已正确关闭后，再重新执行本程式。
WARN_NO_ASSOCIATED_FILE=目前现有软件不支持此文件格式
WARN_POWERCHANGE_POWERPOLICY_FAILED=使用者設定關閉省電模式
WARN_POWERCHANGE_SYSTEM_S3_FAILED=操作系统待命方式未开启
WARN_POWERCHANGE_SYSTEM_S4_FAILED=操作系统休眠方式未开启
WARN_RECORD_END=录像终止
WARN_SCHEDULE_BLOCK=目前有开启设定页面或正在播放档案，预录行程无法录像
WARN_UNKNOWN_MESSAGE=信息无法辨识
WARN_POWERCHANGE_SCHEDULE_FAILED=发现有预录行程即将启动, 拒绝进入省电方式
WARN_FIRST_RC_SETTING=请至系统列AVerQuick图标选择您的遥控器。
WARN_ASSOCIATED_AP_NOT_FOUND=找不到相关的应用程序。

WARN_FILE_NOT_FOUND=找不到指定的文件。
WARN_SCHEDULESERV_NOTEXIST=AVerScheduleService 服务不存在。
WARN_MANUAL_START_SERVICE=请手动启动 %s 服务。
WARN_DEVICE_NOT_FOUND=未侦测到圆刚电视卡，预录行程将无法正常执行。
WARN_VALUE_RANGE=%s 数值必须介于 %d 和 %d
WARN_HDTV_SOURCE=为达到最佳的电视收视品质，建议您将其他应用程式关闭。
WARN_IMPORT=导入配置文件，覆盖当前的设置？
WARN_PROFILE_NAME_EMPTY=配置文件名称不能为空
WARN_PROFILE_NAME_EXISTED=配置文件的名称已存在，请重新命名。
WARN_INVALID_IMPORT_FILE_VERSION=文件版本不同。该文件（％s）无法导入。
WARN_FILE_OVERWRITE=文件（％s）已经存在。按确定覆盖该文件或按取消退出。
WARN_FILE_NAME_NOT_FOUND=找不到文件（%S）。
WARN_IMPORT_EPG_FAIL=电子节目表（%S）导入失败
WARN_REC_FAIL_PARENTALCONTROL=录制失败。此节目受到亲子锁限制。
WARN_ADD_PLUGIN_FAILED=加入Plug-in失败。
WARN_REAL3D_MSG=此功能仅支援3D电视节目播放

WARN_SAVE_POSITION=储存马达位置并且附盖旧资料?
WARN_CHANNEL_EXIST=The channel is exist in my favorite channel list!
WARN_LOGIN_ERROR=Please enter the correct email and password.
